<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwIseg: Overview of Iseg Crate Status</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwIsegCrateOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is intended to be used for showing an
        overview of the alarms of a Iseg crate device.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads, it displays the information relating
          to the  Iseg  device specified $sDpName.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="193" height="154" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwIsegChannelsCLall.JPG" alt="Panel screenshot" width="225" height="251" style="width: 225px; height: 251px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Status of the Iseg crate device</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>Error on Power Supply 24V</td>
      <td><p>The crate power supply of 24V is in error state. (for more infomation read IsegOPC manual page 21)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
<tr>
      <td>Error on Power Supply 5V</td>
      <td><p>The crate power supply of 5V is in error state. (for more information read IsegOPC manual page 21)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
      <td>Error on battery</td>
      <td><p>Error state for the battery of 24V. Possible only if the crate power is off(for more infomation read IsegOPC manual) page 21.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    </tr>
      <td>Error on Tsensor</td>
      <td><p>Error of temperature sensor on power supply 24V-DC-PS.(for more infomation read IsegOPC manual page 21)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    </tr>
      <td>Error on Tsensor BackPlane</td>
      <td><p>The temperature sensor on back plane indicates a high temperature.(for more infomation read IsegOPC manual page 21)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    </tr>
      <td>Error of AC line power</td>
      <td><p>Error of AC line power.(for more infomation read IsegOPC manual page 21)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
